## libnetapp-perl 500.002

=== debian/changelog ===
libnetapp-perl (500.002-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update lintian override info format in d/libnetapp-perl.lintian-overrides on line 4.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 15:33:21 +0000

libnetapp-perl (500.002-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Add explicit dependency on libnet-telnet-perl. (Closes: #896534)

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Apr 2018 16:33:16 +0200

libnetapp-perl (500.002-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Set debhelper compatibility level to 8, use tiny debian/rules.
  * debian/copyright: update to Copyright-Format 1.0.
  * Further updates in debian/copyright: update upstream email address,
    refresh license stanzas, add info about new third-party files.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Remove libtest-exception-perl from Depends.
  * Update lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jun 2012 15:47:29 +0200

libnetapp-perl (1.1.2-1) unstable; urgency=low

  * Initial release (closes: #519260).

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Apr 2009 18:49:09 +0200
