=== debian/control ===
Source: libnetapp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libclass-std-perl,
                     libclone-perl,
                     libnet-telnet-perl,
                     libparams-validate-perl,
                     libregexp-common-perl,
                     libtest-exception-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnetapp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnetapp-perl.git
Homepage: https://metacpan.org/release/NetApp

Package: libnetapp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-std-perl,
         libclone-perl,
         libnet-telnet-perl,
         libparams-validate-perl,
         libregexp-common-perl,
         openssh-client
Description: Perl modules for managing NetApp's NAS devices
 NetApp provides a suite of modules for managing NetApp's NAS devices,
 commonly referred to as "filers".
 .
 Both SSH and telnet are supported, but only SSH is really recommended. NetApp
 doesn't support concurrent access via telnet, and the error checking using
 SSH is far more robust. Not to mention, you can configure secure access via
 SSH without using passwords, but telnet access will always require a
 password.
