=== debian/watch ===
version=4
https://metacpan.org/release/NetApp   .*/NetApp-v?@ANY_VERSION@@ARCHIVE_EXT@$
